Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Upgrade LMS 4.0 to 4.2

Hi everyone,

I'm about to upgrade an LMS 4.0 to 4.2.

As LMS 4.2 supports local upgrade from LMS 4.0.1, do I just have to install the 4.2 eval version over the existing 4.0 installation and paste the new key (which I have received through the Cisco Product upgrade tool) in te licensing menu?

Is that all there is to it? Has anyone done this before?

Thanks,

Best Regards,

Joris

Everyone's tags (3)
8 REPLIES
Cisco Employee

Upgrade LMS 4.0 to 4.2

Hi Joris,

Please find the link with details of upgrade paths for LMS to 4.2 from different versions and respective procedure links.

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.2/install/guide/instl.html#wp1709680

Regards

K. Lakshmi Ganesh

Upgrade LMS 4.0 to 4.2

Hi Ganesh,

Just wanted to know can we perform local upgrade to LMS 4.2 without an License file ??

Or we require license file which i receive from product upgrade tool post the upgradation from 4.0.1 to 4.2??

Regards,

Channa

Cisco Employee

Upgrade LMS 4.0 to 4.2

If you have LMS 4.0 you have to install LMS 4.2 afresh. While installing it would ask for Lic file which if you dont enter would install LMS as eval version.

If you have LMS 4.0.1, you can install LMS 4.2 on top of it directly, w/o uninstall.

See this segment which talks about Upgrade and Data Migration Procedure :

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.2/install/guide/instl.html#wp1709680

-Thanks Vinod **Rating Encourages contributors, and its really free. **
Cisco Employee

Upgrade LMS 4.0 to 4.2

Hi Channa,

My colleague Vinod is absolutely correct with his remark that if you have LMS 4.0 you have to install LMS 4.2 afresh. While installing it would ask for Lic file which if you dont enter would install LMS as eval version.

If you have LMS 4.0.1, you can install LMS 4.2 on top of it directly, w/o uninstall.

See this segment which talks about Upgrade and Data Migration Procedure :

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.2/install/guide/instl.html#wp1709680

Thank you Vinod for replying it quickly.

Regards

K. Lakshmi Ganesh

Upgrade LMS 4.0 to 4.2

Hi Vinod,Ganesh,

I have a query on license download from a PUT tool.

We are migrating the LMS from 4.0.1 to 4.2.3. Want to know exactly which licenses has to be downloaded from the PUT.

As there are many license available there and not sure which one to be downloaded for LMS Prime 4.2.

Thanks in advance.

Regards,

Channa

Hall of Fame Super Silver

Upgrade LMS 4.0 to 4.2

Can you be more speicifc re "many license available"? You should only need a license file for the LMS 4.2 product.

If you have additional devices beyond one of the standard bundled tiers which you have covered by adding several tiered licenses you will need to add those in. See Table 4 here.

Upgrade LMS 4.0 to 4.2

Hi Marvin,

Currently LMS 4.0.1 is running in one of our setup. We are planning to upgrade it to LMS 4.2.3 and the box is backlined with cisco and received an contract id.

As per the link the free upgrade is supported from (4.x to 4.x) if the Application is covered in the SAS contract and receive an free upgrade license through PUT.

I would be upgrading the LMS and post upgradation i should be having an license for LMS 4.2.3. as LMS 4.0 license would not work with the LMS 4.2.3.

Post loggin into the PUT tool with the contract id,am not sure which license has to be downloaded for LMS 4.2.3??

Regards,

Channa

Hall of Fame Super Silver

Upgrade LMS 4.0 to 4.2

You will need a LMS 4.2 license. The further upgrade to 4.2.1/4.2.2/4.2.3 will not require additional license be installed.

If you have more than one LMS 4.0 license installed (for example, 500 device plus 100 device) then you need the same for LMS 4.2.

2048
Views
0
Helpful
8
Replies
CreatePlease to create content